﻿

@media(max-width: 958px) {

    #col2 {
        padding-top: 0px !important;
    }

    .specialsContent h1 {
        text-align: center;
        padding: 30px;
    }

    a.linkHeading {
        text-align: center;
    }

        a.linkHeading .accSectionQty {
            display: inline-block;
            float: left;
        }

        a.linkHeading .loader {
            position: static;
            margin-top: 11px;
            margin-right: 65px;
            float: none;
        }

    .recommendedCont {
        text-align: center;
        background-position-y: bottom;
        padding: 0;
        margin: 15px 0 0 0;
    }

        .recommendedCont .itemProduct {
            display: inline-block;
            float: none;
            height: 218px !important;
            margin-bottom: 0px;
        }
}


@media(max-width: 768px) {

    .specialsContent h1 {
        padding: 30px 10px;
    }
}
